### Method

# Snapd Plug get_label

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_plug_get_label (
      SnapdPlug* plug
    )

#### Description [src]

Get a human readable label for this plug.

Available since: 1.0

Gets property | `Snapd.Plug:label`

#### Return value

Type: `const gchar*`

A label.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.